#site {
border-left:0px solid #30b030;
border-right:0px solid #30b030;
}
#tresc {
  margin:0;
  padding:0;
  width:778px;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
  color: #000000;
  text-align: left;
  border-left:0px solid #30b030;
  border-right:0px solid #30b030;
}
.regul {
   font-size:15px;
	margin-left:0px;
	text-indent:0px;
	text-align:justify;
	color:#000000;
}
.tytulzalacz {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.tytulzalaczpod {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.lew {
	text-align: left;
	color: #000000;
}
.cent {
	text-align: center;
	color: #000000;
}
.pod2 {
	 font-size:12px;
	 font-style:italic;
	 /*text-align:center; */
	 color:#000000;
}
.tpodpis {
   margin-right:10px;
	font-size: 12px;
	font-style:italic;
	text-align:right;
	color:#000000;
}
h3 { font-size: 18px; color:#000000; margin: 10px 0 0 0;}
h4 {
	font-size:15px;
   color: #000000;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:15px;
	margin-right:15px;
}
.ust {
   font-size:15px;
   font-weight: bold;
	color:#000000;
}
p {
   font-size: 15px;
   color: #000000;
}
li {
  font-size: 15px;
  margin-top:0px;
  margin-bottom:6px;
  line-height:14px;
  color: #000000;
}
.pparag {
   font-size: 13px;
	font-weight: bold;
   text-align: center;
  /*	margin-left:210px; */
	margin-top:0px;
	margin-bottom:0px;
  	color:#000000;
}
span {
   font-size: 15px;
	color: #000000;
}
.nawigacja {display: none;}
img {display: none;}
.lew {display: none;}
a {display: none;}
#stopka_menu,
#stopka,
#menu_lewe,
#prawe,
#panel_tytul,
#tytul_lew,
#tytul_praw,
#naglowekg,
#naglowekgc,
#naglowekl,
#logo {
   display: none;
}